.header{
    height: 30px;
    width: 100%;
    margin: 0px auto;
    border-bottom: 1px solid #aaa;
}
.logo{
    margin-top: 5px;
    margin-left: 4px;
    float: left;
    align-items: center;
    justify-content: center;
}

.profile{
    margin-top: 5px;
    margin-right: 4px;
    float: right;
    align-items: center;
    justify-content: center;
}
